@media only screen and (min-width: 980px) and (max-width: 1190px) {

	.container,

	.dnd_container{

		width: 960px;

	}



	.timeline_post,

	.timeline_post_first{

		width: 430px;

	}



	#frontpage_slider{

		max-height: 609px;

	}

	#contact_map,

	#contact_streetview{

		height: 609px;

	}



	#ABdev_sticky_header{

		height: 609px;

	}



	#ABdev_sticky_header_content{

		margin-top: 609px;

	}



	.ABs_callout_box_title{

		line-height: 32px;

	}



	#dm_main_slider_text{

		font-size: 50px;

		line-height: 50px;

	}



	#dm_main_slider_text .bold{

		font-size: 60px;

		line-height: 60px;

	}

}



@media only screen and (min-width: 768px) and (max-width: 979px) {

	.container,

	.dnd_container{

		width: 748px;

	}



	nav > ul{

		right: -10px;

	}



	nav > ul > li > a{

		margin: 0 5px;

		padding: 0 5px;

	}



	.timeline_post,

	.timeline_post_first{

		width: 324px;

	}



	#frontpage_slider{

		max-height: 488px;

	}





	#dm_main_slider_text{

		font-size: 40px;

		line-height: 40px;

	}



	#dm_main_slider_text .bold{

		font-size: 50px;

		line-height: 50px;

	}



	#contact_map,

	#contact_streetview{

		height: 488px;

	}



	#ABdev_sticky_header{

		height: 488px;

	}



	#ABdev_sticky_header_content{

		margin-top: 488px;

	}



	.ABs_callout_box .ABs_button{

		margin-right: 0px;

	}



	.ABs_callout_box .span9,

	.ABs_callout_box .span3{

		width: 100%;

		text-align: center;

	}

	

	.ABs_callout_box .span3{

		padding-top: 30px;

	}



	.ABs_callout_box_title{

		line-height: 32px;

	}



	footer #footer_copyright .footer_social_links a:first-child{

		margin-left: 0px;

	}



	footer #footer_copyright .footer_social_links span{

		display: block;

		margin-bottom: 20px;

	}



	.home2_services .ABs_span1 span{

		padding: 10px !important;

	}



	.ABs_stats_excerpt i{

		width: 100%;

		display: block;

		height: 45px;

	}



	.ABs_callout_box_4{

		padding: 29px 45px 45px 45px;

	}



	#under_maintenance i {

	    font-size: 220px;

	}



	.ABs-tabs-position-left .ui-tabs-nav li {

		padding: 0 30px 0 0;

	}



	.ABs-tabs-position-left .ui-tabs-nav {

		width: 240px;

	}



	.ABs-tabs-position-left .ui-tabs-panel {

		margin-left: 270px;

	}



	#portfolio_item_meta .portfolio_item_meta_label {

		float: none;

		width: auto;

		display: inline;

	}



	#portfolio_item_meta .portfolio_item_meta_data {

		padding-left: 0px;

		display: inline;

	}



	.split_cols_788 > [class*="span"]{

		width: 100%;

		margin-left: 0;

		margin-bottom: 40px;

	}



	.ABs_team_member .ABs_overlayed .ABs_overlay i {

		font-size: 22px;

		margin: 0 5px;

	}



	.widget_nav_menu ul li a {

		padding: 7px 40px 8px 0px;

	}

}





@media only screen and (max-width: 899px){
	
	#dm_main_slider{
	display:none;	
	}

.footercolumn:nth-child(1) {
	width: 100%;
}
.footercolumn:nth-child(2){
	clear:left;
	width: 46%;
	margin-top:20px;
}
.footercolumn:nth-child(3){
	width: 46%;
	margin-top:20px;
}
.footercolumn:nth-child(4){
	width: 100%;
	margin-top:20px;
}
#text-5 {
width: 46%;
float: left;
margin-right:4%;
}
#text-2 {
margin-top: 0px;
width: 46%;
float: left;
}

.pattern_overlayed:before{
	background:none;	
}

#dm_main_footer{
	background-image:none!important;
}

nav > ul {
clear: both;
width: 100%;
}

.home_menuicon, .cruises_menuicon, .about_menuicon, .charters_menuicon, .contact_menuicon{
height: auto;
background-position: left;
padding: 0px 0px 0px 50px !important;
margin-bottom: 25px;
}

	header{

		position: static;

		height: auto;

		margin-top: 0 !important;

	}



	header .container{

		position: relative;

	}



	header .logo img{

		position: static;

	}

	

	#ABdev_sticky_header{

		margin-top: 0 !important;

		position: static;

	}



	header.ABdev_on_sticky_header{

		position: static;

	}



	#ABdev_menu_toggle{

		display: block;

		width: 32px;

		height: 32px;

		color: #1bbc9b;

		position: absolute;

		right: 0;

		top: 30px;

		font-size: 24px;

		z-index: 2000;

	}



	nav{

		position: relative;

		float: none !important;

	}



	nav > ul{

		display: none;

		line-height: 30px;

		margin: 30px 0;

		padding-left: 10px;

	}



	nav > ul > li{

		display: block;

		width: 100%;

	}



	nav > ul > li > a{

		display: block;

		width: 100%;

		text-align: left;

		margin-left: 0;

	}



	nav > ul > li > a > i{

		display: none;

	}



	nav > ul ul{

		position: static;

		display: block;

		background: none;

		border: none;

		padding: 0px;

		margin: 0 !important;

		width: 100%;

		z-index: auto;

		margin-left: 0px;

		padding-left: 20px;

	}



	nav > ul > li > ul:before{

		display: none;

	}



	nav > ul li:hover > ul,

	nav > ul li.sfHover > ul{

		display: block;

		z-index: auto;

		position: static;

	}



	nav > ul ul li{

		position: static;

	}



	nav > ul ul li.has_children:hover:after{

		display: none;

	}



	nav > ul ul li{

		padding: 0px;

	}



	nav > ul ul li a{

		text-transform:none;

		width: 100%;

		text-align: left;

		padding: inherit;

	}



	nav > ul ul li:hover{

		background: none;

	}



	nav > ul ul li:hover > a{

		color: #505050 !important;

	}



	nav > ul ul ul{

		position: static;

		margin-top: 0;

		z-index: auto;

		margin-left: 20px;

	}



	nav > ul ul ul:before{

		display: none;

	}



	#magic-line { 

		display: none;

	}



	.sf-arrows .sf-with-ul:after{

		display: none;

	}



	nav > ul > .current-menu-item > a,

	nav > ul > .current-menu-ancestor > a{

		color: #505050;

	}

}





@media only screen and (max-width: 767px) {

	.container,

	.dnd_container{

		width: 90%;

	}



	.long_shadow i,

	.long_shadow:hover i{

		text-shadow: none !important;

	}



	#dm_main_header{

		padding-left: 10px;

		padding-right: 10px;

	}



	.title_bar{

		height: auto;

		padding-top: 0px;

	}



	.title_bar .breadcrumbs{

		text-align: left;

	}





	#frontpage_slider{

		max-height: none;

	}



	#dm_main_slider_logo{

		padding: 0 20px;

	}



	#dm_main_slider_text{

		font-size: 30px;

		line-height: 30px;

	}



	#dm_main_slider_text .bold{

		font-size: 40px;

		line-height: 40px;

	}



	.dm_main_slider_scroll_icon,

	.dm_main_slider_scroll_info{

		margin-bottom: 10px;

	}



	#dm_main_slider_scroll {

		bottom: 10px;

	}



	#contact_map,

	#contact_streetview{

		height: 300px;

	}



	#ABdev_sticky_header{

		height: auto;

	}



	#ABdev_sticky_header_content{

		margin-top: 0px;

	}



	.row,

	.ABs_row{

		margin-bottom: 0;

	}



	.row > [class*="span"],

	.ABs_row > [class*="ABs_span"]{

		width: 100%;

		margin-left: 0;

		margin-bottom: 40px;

	}



	.timeline_post,

	.timeline_post_first{

		width: 100%;

	}



	#timeline_posts{

		background: none;

	}



	.timeline_post_left:after,

	.timeline_post_right:after{

		display: none;

	}



	footer #footer_copyright{

		text-align: center;

	}



	footer #footer_copyright .span5,

	footer #footer_copyright .span6,

	footer #footer_copyright .span2{

		padding: 20px 0;

		margin: 0;

	}





	footer #footer_copyright .footer_logo img{

		position: static;

	}



	footer #footer_copyright .footer_social_links{

		text-align: center;

	}



	footer #footer_copyright .footer_social_links a:first-child{

		margin-left: 0px;

	}



	footer #footer_copyright .footer_social_links span{

		display: block;

		margin-bottom: 20px;

	}



	.portfolio_item_4,

	.portfolio_item_3{

		width: 49.9%;

	}



	.ABs_callout_box .ABs_button{

		margin-right: 0px;

	}



	.ABs_callout_box .span9,

	.ABs_callout_box .span3{

		width: 100%;

		text-align: center;

	}

	

	.ABs_callout_box .span3{

		padding-top: 30px;

	}



	.ABs_callout_box_title{

		line-height: 32px;

	}



	.ABs_teaser_with_image .container{

		padding: 0 !important;

	}



	.ABs_teaser_with_image i{

		display: none;

	}



	.ABs_teaser_with_image img{

		display: none;

	}



	.home2_services{

		text-align: center;

	}



	.home2_services span.clear{

		height: 0px !important;

	}



	.ABs_stats_excerpt{

		text-align: center;

	}



	.ABs_callout_box_4{

		padding: 29px 45px 45px 45px;

	}



	#page404 .big_404{

		font-size: 100px;

		line-height: 200px;

	}



	.content_with_right_sidebar{

		padding-right: 0;

	}



	.content_with_left_sidebar{

		padding-left: 0;

	}



	.post_content .post_badges{

		display: none;

	}



	.blog_category_index .post_main, 

	.blog_category_index .post_main{

		margin-left: 0px;

	}



	.post_content .post_main{

		padding-left: 0;

	}



	#bbpress-forums li.bbp-body ul.forum, 

	#bbpress-forums li.bbp-body ul.topic {

		padding: 31px 0px 13px 0px;

	}



	.forum-titles,

	.bbp-header{

		display: none;

	}



	.title_bar{

		padding-bottom: 20px;

	}



	.title_bar .container {

		padding-top: 20px;

	}



	header .row > [class*="span"],

	footer .row > [class*="span"],

	.title_bar .row > [class*="span"]{

		margin-bottom: 0px;

	}



	.title_bar h1 {

		margin-bottom: 20px;

	}



	#under_maintenance{

		text-align: center;

	}



	#under_maintenance i {

	    font-size: 150px;

	}



	#filters li {

	display: block;

	}



	.post_main .postmeta-under i {

		margin-left: 10px;

	}



	.hire_us{

		text-align: center;

	}



	.hire_us i{

		display: block;

		top: 0;

		margin-bottom: 30px;

		font-size: 60px !important;

	}



	.hire_us .dnd-button{

		margin-top: 20px;

	}



	.wpcf7 .span6:first-child{

		margin-bottom: 0;

	}



	.dnd_pricing-table-1,

	.dnd_pricing-table-2{

		margin-bottom: 40px;

	}



	.dnd_pricing-table-1 .dnd_plan,

	.dnd_pricing-table-2 .dnd_plan{

		margin-top: 0;

	}



	#blog_pagination .prev,

	#blog_pagination .next {

		position: static;

	}



	#blog_pagination .prev{

		margin-right: 5px;

	}



	#blog_pagination .next{

		margin-left: 4px;

	}



	#blog_pagination .page-numbers{

		margin-bottom: 20px;

	}



}


